body {
    margin: 0;
}

h1 {
    color: #009688;
}

.navbar {
    box-shadow: 0px 0px 5px 0px;
    border-radius: 2px;
}

.main-link {
    text-align: center;
    padding: 0px 50px;
    margin: 0px 12px;
    text-decoration: none;
}

li a:hover {
    border-radius: 2px;
    box-shadow: 0px 0px 5px 0px black;
    background-color: rgba(7, 104, 160, 0.596);
    color: white;
}

table {
    box-shadow: 0px 0px 5px 0px;
    margin: 60px 0px 0px 0px;
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td,
th {
    border: 1px solid #dddddd;
    text-align: center;
    padding: 8px;
    box-shadow: inset 0px 0px 2px 0px black;
}

td:hover {
    box-shadow: 0px 0px 5px 0px rgba(0, 183, 255, 0.63);
}

tr:nth-child(odd) {
    background-color: #dddddd;
}

.todos-box {
    padding: 50px 0px 0px 0px;
}